@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
.sengen .area_sengen {
  margin-bottom: 50px;
}
.sengen .area_sengen h3 {
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 15px;
  text-align: center;
}
.sengen .area_sengen ol {
  margin-bottom: 20px;
}
